Bug 203549 - [exp-run] devel/gettext: update to 0.19.6
Summary: [exp-run] devel/gettext: update to 0.19.6
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Tijl Coosemans
URL:
Keywords: needs-qa, patch
Depends on:
Blocks:
 
Reported: 2015-10-05 09:48 UTC by Tijl Coosemans
Modified: 2015-10-21 06:31 UTC (History)
1 user (show)

See Also:
koobs: exp-run?


Attachments
patch (3.27 KB, patch)
2015-10-05 09:48 UTC, Tijl Coosemans
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Tijl Coosemans freebsd_committer 2015-10-05 09:48:47 UTC
Created attachment 161723 [details]
patch

Update devel/gettext* to 0.19.6
Comment 1 Antoine Brodin freebsd_committer 2015-10-06 21:07:36 UTC
Exp-run results on 9.3 i386:
http://pb2.nyi.freebsd.org/jail.html?mastername=93i386-default-PR203549

Exp-run results on 10.2 amd64:
http://package18.nyi.freebsd.org/jail.html?mastername=102amd64-default-PR203549

0 new failure
Comment 2 commit-hook freebsd_committer 2015-10-07 09:59:28 UTC
A commit references this bug:

Author: tijl
Date: Wed Oct  7 09:59:13 UTC 2015
New revision: 398756
URL: https://svnweb.freebsd.org/changeset/ports/398756

Log:
  - Update to 0.19.6
  - Set TEST_TARGET

  PR:		203549
  Exp-run by:	antoine
  Approved by:	portmgr (antoine)

Changes:
  head/devel/gettext/Makefile.common
  head/devel/gettext/distinfo
  head/devel/gettext-runtime/Makefile
  head/devel/gettext-runtime/pkg-plist
  head/devel/gettext-tools/Makefile
  head/devel/gettext-tools/pkg-plist